program DISQLite3_RichEdit;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  Forms,
  DISQLite3_RichEdit_fMain in 'DISQLite3_RichEdit_fMain.pas' {frmMain};

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      Initialize;
      CreateForm(TfrmMain, frmMain);
      Run;
    end;
end.